### Method

# Goa Object peek_contacts

#### Declaration [src]

    GoaContacts*
    goa_object_peek_contacts (
      GoaObject* object
    )

#### Description [src]

Like `goa_object_get_contacts()` but doesn’t increase the reference count on the returned object.

It is not safe to use the returned object if you are on another thread than the one where the `GDBusObjectManagerClient` or `GDBusObjectManagerServer` for `object` is running.

This method is not directly available to language bindings.

#### Return value

Type: `GoaContacts`

A `GoaContacts` or `NULL` if `object` does not implement the interface. Do not free the returned object, it is owned by `object`.

The returned data is owned by the instance.
The return value can be `NULL`.